Subject: RE: gcc -o
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Radu Grosu" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 30 Jun 1999 19:57:33 -0400

an *.so library with *main*?  Fix the code.
By the way, building DLL instead of *.so is preferred on Windows.

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Radu Grosu
> Sent: Wednesday, June 30, 1999 10:55 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: gcc -o
> 
> 
> I am trying to build a .so library with cygwin gcc compiler.
> Unfortunately I get the following error message:
> 
> /home/noer/src/b20/comp-tools/devo/winsup/libcmain.cc:38: undefined
> reference to 'WinMain@16'
> 
> What should I do?
> 
> Thank you in advance,
> 
> Dr. Radu Grosu
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]